html, body {
    margin: 0;
    padding: 0;
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
.container{
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    
}
.header{
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #C6C6C6 ;
    padding-bottom: 8px;
    padding-top: 10px;
    
}
.logo{
    margin-top: 0;
    width: 130px;
    height: 33;
}
.user-avatar{
       width: 50px;
     height: 50px;
    border-radius: 50%;
    
}

.avatar{
     width: 50px;
     height: 50px;
    border-radius: 50%;
    margin-right: 15px;
  

}
.profile{
    display: flex;
    align-items: center;
    width: 348px;
    padding: 10px;
      
}
.name{
    font-size: 20px;
    font-weight: bold;
     margin-bottom: 5px;
    padding-bottom: 0;
}
.location{
    margin: 0;
    font-size: 13px;
}
.post{
    width: 400px;
    border-radius: 5px;
    margin-top: 5px;
}
.likes, .username{
    font-weight: bolder;
    padding-left: 10px;
}
.post-features{
    margin-left: 10px;
    
}
.comment-section{
    width: 346px;
    height: 87px;
    padding-top: 10px;
    margin-bottom: 35px;
}
.comment-section img{
    width: 34px;
    padding: 5px;
}

